RecursiveIteratorIterator::endIteration
RecursiveIteratorIterator::getInnerIterator
RecursiveIteratorIterator
PHP Manual

# RecursiveIteratorIterator::getDepth

Get the current depth of the recursive iteration

### Description

public int RecursiveIteratorIterator::getDepth ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current depth of the recursive iteration.